<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumng', language 'oc_gsc', version '2.5'.
 *
 * @package     forumng
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Ajustar ua discussion';
$string['advancedsearch'] = 'Recèrca avançada';
$string['afterenddate'] = 'Que podetz léger tots los messatges d\'aqueste forum, mes podetz pas publicar nat messatges. Aqueste forum qu\'ei varrolhat dempuish lo {$a}.';
$string['afterenddatecapable'] = 'Los estudiants pòden léger tots los messatges d\'aqueste forum mes pòden pasmai publicar de messatges dempuish la tampadura deu forum lo {$a}. Qu\'avetz tostemps accès aus messatges publicats.';
$string['alert_condition1'] = 'Contiengut abusiu';
$string['alert_condition2'] = 'Contiengut assimilat a de secutament moral';
$string['alert_condition3'] = 'Contiengut chocant (pornografia, ...)';
$string['alert_condition4'] = 'Contiengut calomniós difamatòri';
$string['alert_condition5'] = 'Contiengut en contradiccion dab los drets d\'autors';
$string['alert_condition6'] = 'Contiengut que sortís deu quadre de las règlas deu forum per ua auta rason';
$string['alert_conditionmore'] = 'Informacions complementàrias (facultatiu)';
$string['alert_emailappendix'] = 'Recebètz aquesta notificacion en seguida d\'ua utilizacion de la vòsta adreça mail suu forumNG per senhalar un corric inadaptat.';
$string['alert_emailpreface'] = 'Un messatge suu forum qu\'ei estat senhalat per {$a->fullname} ({$a->username},
{$a->email}) {$a->url}';
$string['alert_emailsubject'] = 'Alèrta F{$a->postid}: {$a->coursename} {$a->forumname}';
$string['alert_feedback'] = 'Lo vòste rapòrt qu\'ei estat mandat dab succès. Serà tractat per un membre de l\'equipa.';
$string['alert_linktitle'] = 'Marcar aqueste messatge com inacceptable';
$string['alert_notcurrentpost'] = 'Aqueste messatge qu\'ei ja estat suprimit.';
$string['alert_note'] = 'Nòta : Aqueste corric tanben qu\'ei estat mandat a {$a}';
$string['alert_pagename'] = 'Senhalar un messatge com incorrècte';
$string['alert_reporterdetail'] = '{$a->fullname} ({$a->username}; {$a->email}; {$a->ip})';
$string['alert_reporterinfo'] = '<strong>Detalhs suu raportaire</strong>:';
$string['alert_turnedoff'] = 'La foncion "Senhalar" n\'ei pas disponible.';
$string['allowsubscribe'] = 'Abonament facultatiu';
$string['allsubscribe'] = 'S\'abonar a tots los forums';
$string['allunsubscribe'] = 'Se desabonar de tots los forums';
$string['alt_discussion_deleted'] = 'Discussion suprimida';
$string['alt_discussion_locked'] = 'Discussion en lectura sola';
$string['alt_discussion_sticky'] = 'Aquesta discussion apareish tostemps en tèsta de lista';
$string['alt_discussion_timeout'] = 'Actuaument invisible peus utilizaires (limit de temps)';
$string['archive_errorgrouping'] = 'Lo forum on que deven èster desplaçadas las discussions a un reglatge de grops diferent. Mercé de modificar los paramètres de l\'opcion <strong>Netejar lo forum</strong>.';
$string['archive_errortargetforum'] = 'Lo forum on que deven èster desplaçadas las discussions n\'existeish pas mai. Mercé de modificar los paramètres de l\'opcion <strong>Netejar lo forum</strong>.';
$string['atom'] = 'Atom';
$string['attachment'] = 'Annèxe';
$string['attachmentmaxbytes'] = 'Talha maximau de l\'annexe';
$string['attachmentmaxbytes_help'] = 'Es possible de limit la talha deus annèxes. Aqueste limit qu\'ei fixat per la persona que hica en plaça lo forum.';
$string['attachmentnum'] = 'Annèxe {$a}';
$string['attachments'] = 'Annèxes';
$string['authorname'] = 'Nom de l\'autor';
$string['authorname_help'] = 'Que podetz sasir un prenom (Miquèu), un nom d\'ostau (Carrèra), lo nom complet (Miquèu Carrèra), o la purmèra partida d\'un d\'aquestes elements (Miq, puè, Miquèl D). La recèrca qu\'ei insensibla a la cassa.

Que podetz tanben sasir un nom d\'utilizaire (depend deu vòste sistèma d\'autentificacion e de creacion de compte).

Si deishatz aqueste camp vueit, los messatges de tots los autors seràn incluses.';
$string['autolockedmessage'] = 'Aquesta discussion qu\'ei estada tampada automaticament pr\'amor que lo temps maximum d\'obertura autorizat qu\'ei passat.';
$string['automaticallylock'] = 'Varrolhar automaticament';
$string['averagerating'] = 'Mejana de las avaloracions : {$a->avg} (de {$a->num})';
$string['badbrowser'] = '<h3>Las foncionalitats deu forum que son redusidas</h3>&nbsp;<p>Utilizatz {$a}. Si voletz enriquir l\'experiéncia dens l\'utilizacion deus forums, que\'vs cau méter a dia la vòsta version d\'<a href=\'http://www.microsoft.com/windows/internet-explorer/\'>Internet Explorer</a> o <a href=\'http://www.mozilla.com/firefox/\'>de Firefox</a>.</p>';
$string['beforeenddate'] = 'Aqueste forum qu\'ei tampat, per recéber los messatges navèths  sus {$a}.';
$string['beforeenddatecapable'] = 'Aqueste forum tampa peus messatges navèths d\'utilizaire lo {$a}.';
$string['beforestartdate'] = 'Que podetz consultar los messatges d\'aqueste forum, mes podetz pas publicar los vòste pròpris messatges. L\'obertura d\'aqueste forum a las publicacions qu\'ei previst lo {$a}.';
$string['beforestartdatecapable'] = 'Los estudiants pòden consultar tots los messatges d\'aqueste forum, mes que poderàn pas mandar lor pròprias publicacions dinc au : {$a}. Qu\'avetz accès aus messatges mandats abans aquesta data.';
$string['choosefile'] = '1. Causir lo fichèr';
$string['clearflag'] = 'Levar lo marcador';
$string['clicktoadd'] = '2. Ajustar';
$string['collapseall'] = 'Redusir tots los messatges';
$string['completiondiscussions'] = 'L\'utilizaire deu crear ua discussion :';
$string['completiondiscussionsgroup'] = 'Nombre de discussions requeridas :';
$string['completiondiscussionsgroup_help'] = 'Si l\'opcion qu\'ei activada, lo forum serà marcat complet per un utilizaire un còp qu\'a lo nombre requerit de navèras discussions (e a emplenat ua auta condicion).';
$string['completionposts'] = 'L\'utilizaire deu aviar de discussions o postar de messatges :';
$string['completionpostsgroup'] = 'Nombre de discussions/messatges requerits';
$string['completionpostsgroup_help'] = 'Si l\'opcion qu\'ei activada, lo forum serà marcat complet per un utilizaire un còp qu\'a lo nombre requerit de discussions e responsas, en comptant cada discussion o responsa per 1 (e a emplenat totas las autas condicions).';
$string['completionreplies'] = 'L\'utilizaire deu respóner a de messatges :';
$string['completionrepliesgroup'] = 'Nombre de responsas requeridas :';
$string['completionrepliesgroup_help'] = 'Si l\'opcion qu\'ei activada, lo forum serà marcat complet per un utilizaire un còp qu\'a lo nombre requerit de responsas a de discussions existentas (e a emplenat totas las autes condicions).';
$string['configattachmentmaxbytes'] = 'Talha maximau deus annèxes deus forums (aquesta talha depen per alhors deus limits definits au nivèu deu cors e d\'autes reglatges locaus)';
$string['configdiscussionsperpage'] = 'Nombre maximau de discussions afichadas sus ua pagina';
$string['configdonotmailafter'] = 'Per evitar lo mandadís d\'un nombre tròp important de messatges si lo cron de mantenança n\'ei pas estat executat recentament, lo forum mandarà pas los corrics que corresponden aus messatges mei vièlhs  qu\'aqueste nombre d\'oras.';
$string['configenableadvanced'] = 'Aquesta opcion activa las foncionalitats avançadas deu forum qui pòden èster inutilament complèxes per l\'utilizacion estandard deu forum.<br>Actuaument, s\'ageish que deu partage de forum mes d\'autas foncionalitats seràn ajustadas per la seguida.';
$string['configenablerssfeeds'] = 'Aquesta opcion permet l\'activacion deus flux RSS per tots los forums. Es en otra necessari d\'activar manuaument los flux RSS dens los reglatges de cada forum.';
$string['configfeeditems'] = 'Nombre de messatges recents incluses dens un flux.';
$string['configfeedtype'] = 'Seleccionar l\'informacion a d\'includir dens tots los flux RSS deu forum.';
$string['confighousekeepingstarthour'] = 'Los prètzhèits d\'archivatge, tala com la supression de las ancianas discussions, començarà cada dia a l\'òra definida ací.';
$string['confighousekeepingstophour'] = 'Lo prètzhèit d\'archivatge s\'arrestarà a l\'òra definida ací.';
$string['configpermanentdeletion'] = 'Après aqueste periòde, los messatges suprimits e las ancianas versions de messatges editats seràn definitivament escafats de la banca de dadas.';
$string['configreadafterdays'] = 'Après aqueste nombre de dias, los messatges que son considerats com leguts per tots los usatgièrs.';
$string['configreplytouser'] = 'Quan un messatge qu\'ei mandat per corric, deu conténer l\'adreça de corric deu son autor, afin que lo destinatari lo pòsca aténher personaument. Quitament quan aquesta opcion qu\'ei activada, los utilizaires pòden causir dens lor perhiu de gardar lor adreça secreta.';
$string['configreportunacceptable'] = 'Adreça mail peu rapòrt deus messatges senhalats com ofensants. Si cap d\'adreça e-mail n\'ei pas completada, la foncion "Senhalar" serà desactivada, levat si qu\'ei au nivèu d\'un forum.';
$string['configshowidnumber'] = 'Inclutz los numèros d\'identificacion dens los rapòrts ligats au forum (pòt èster vist peus moderators mes pas peus estudiants)';
$string['configshowusername'] = 'Inclutz los noms d\'utilizaire dens los rapòrts ligats au forum (pòt èster vist peus moderators mes pas los estudiants)';
$string['configsubscription'] = 'Configuracion de las opcions de notificacion per corric sus tots los forums deu site.';
$string['configtrackreadposts'] = 'Méter sus \'Tiò\' per perméter a l\'utilizaire de seguir la lectura deu messatge.';
$string['configusebcc'] = 'Deishar aquesta valor a 0 per utilizar los reglatges per defaut de la messatjariá Moodle (mai segur).<br>Indicatz ua chifra (per exemple 50) per regropar los messatges deu forum dab l\'opcion \'còpia invisibla\' (\'Cci\') per que Moodle mande un corric unic dempuish lo vòste servidor de messatjariá a fòrça utilizaire.<br>Au luòc de mandar 50 còps 1 messatge a las 50 personas, aquò manda 1 messatge a 50 personas en copia invisibla.';
$string['confirmbulkunsubscribe'] = 'E ètz segur que voletz desinscríver los utilizaires seleccionats dens la lista ací devath (l\'operacion ne pòt pas èster anullada.)';
$string['confirmdelete'] = 'E ètz segur que voletz suprimir aqueste messatge ?';
$string['confirmdelete_notdiscussion'] = 'La supression d\'aqueste messatge suprimirà pas la discussion. Si voletz suprimir la discussion, utilizatz las comandas au bas de la pagina de discussion.';
$string['confirmdeletedraft'] = 'E ètz segur que voletz suprimir los brolhons de la lista ací devath ?';
$string['confirmselection'] = 'Confirmar la seleccion';
$string['confirmundelete'] = 'E ètz segur que voletz restablir aqueste messatge ?';
$string['convert_hide'] = 'Deishar los navèths forums creats invisibles';
$string['convert_info'] = 'La conversion pòt foncionar sus un o mantun forum \'ancians\'; actuaument sols los forums de tipe \'general\' que son suportats. Per seleccionar mantun forum dens la lista, utilizar la tòca Ctrl.';
$string['convert_newforum'] = 'Forum navèth';
$string['convert_nodata'] = 'Includir pas las dadas ligadas aus utilizaires (messatges, abonaments, etc.)';
$string['convert_noforums'] = 'N\'i a pas cap d\'ancian forum estacat a aqueste cors a convertir.';
$string['convert_noneselected'] = 'Cap de forum n\'ei pas seleccionat per la conversion ! Seleccionar un o mantun forum.';
$string['convert_process_assignments'] = 'Mesa a dia de l\'atribucion deus ròtles...';
$string['convert_process_complete'] = 'Conversion efectuada en {$a->seconds}s (veire {$a->link}).';
$string['convert_process_dashboard'] = 'Conversion de vos preferéncias de tablèus de bord...';
$string['convert_process_dashboard_done'] = 'Validat (OK {$a->yay}, Mauescaduda {$a->nay}).';
$string['convert_process_discussions'] = 'Conversions de las discussions...';
$string['convert_process_init'] = 'Creacion de l\'estructura deu forum...';
$string['convert_process_overrides'] = 'Mesa a dia de las derogacions deus ròtles...';
$string['convert_process_search'] = 'Recalcul de las dadas de recèrca...';
$string['convert_process_show'] = 'Rendre lo forum veseder...';
$string['convert_process_state_done'] = 'Acabat.';
$string['convert_process_subscriptions_initial'] = 'Conversion deus abonaments iniciaus...';
$string['convert_process_subscriptions_normal'] = 'Conversion deus abonaments normals...';
$string['convert_process_update_subscriptions'] = 'Conversion deus abonaments de grop...';
$string['convert_title'] = 'Convertir los forums';
$string['convert_warning'] = '<p>Quan clicatz sus \'Convertir\', lo forum seleccionat serà convertit. <br>Tots los messatges e discussions
que contien seràn tractats, e aquò pòt prendre quauques minutas. Pendent la conversion los forums seràn alara indisponibles.</p>
<ul>
<li>los ancians forums convertits seràn esconuts durant l\'execucion deu processus de conversion. Aquò vos garantís que cap de navèth messatge sia publicat e \'exclús\' de la conversion</li>
<li>los navèths forums en creacion demoran esconuts durant tota la durada de la conversion. Seràn pas revelats qu\'après solament la fin deu processus.</li>
</ul>';
$string['copytoself'] = 'Si mandar ua copia';
$string['crondebug'] = 'Dadas de desbugatge deu cron';
$string['crondebugdesc'] = 'Unicament dab ua tòca de tèst -- Marcar aquesta opcion per includir las dadas de desbugatge dens los rapòrts deu cron';
$string['currentpost'] = 'Version actuau deu messatge';
$string['date_asc'] = 'los mei ancians';
$string['date_desc'] = 'los mei recents';
$string['daterangefrom'] = 'Date a partir de';
$string['daterangefrom_help'] = 'Utilizatz las datas per restrénher la vòsta recèrca per includir unicament los messatges dens lo periòde dada.

Si especificatz pas las datas, los messatges de quina data que sia seràn incluses dens los resultats.';
$string['daterangemismatch'] = 'Error de periòde : la <strong>Data a partir de</strong> qu\'ei posteriora a la <strong>Data dinc a</strong>.';
$string['daterangeto'] = 'Data dinc a';
$string['delete'] = 'Esfaçar<span class=\'accesshide\'> lo messatge {$a}</span>';
$string['deleteandemail'] = 'Suprimir e notificar l\'autor per corric';
$string['deleteattachments'] = 'Suprimir l\'annèxe existent';
$string['deletedbyauthor'] = 'Aqueste messatge qu\'ei estat suprimit per l\'autor lo {$a}.';
$string['deletedbymoderator'] = 'Aqueste messatge qu\'ei estat suprimit per un moderator lo {$a}.';
$string['deletedbyuser'] = 'Aqueste messatge qu\'ei estat suprimit per {$a->user} lo {$a->date}.';
$string['deletedforumpost'] = 'Lo vòste messatge qu\'ei estat suprimit';
$string['deletedpost'] = 'Messatge escafat.';
$string['deletedraft'] = 'Suprimir lo brolhon';
$string['deleteemailpostbutton'] = 'Suprimir e notificar';
$string['deletepermanently'] = 'Suprimir definitivament';
$string['deletepost'] = 'Messatge escafat : {$a}';
$string['deletepostbutton'] = 'Esfaçar';
$string['digestmailheader'] = 'Aquò qu\'ei lo vòste resumit quotidian deus navèths messatges de forum de {$a->sitename}. Per modificar las vòstas preferéncias de notificacion, anatz a {$a->userprefs}.';
$string['digestmailprefs'] = 'Lo vòste perhiu';
$string['digestmailsubject'] = '{$a}: resumit deu forum';
$string['directlink'] = 'Permaligam<span class=\'accesshide\'> deu messatge {$a}</span>';
$string['directlinktitle'] = 'Ligam dirècte cap a aqueste messatge';
$string['disallowsubscribe'] = 'Los abonaments que son desactivats';
$string['discussion'] = 'Discussion';
$string['discussionoptions'] = 'Opcions de la discussion';
$string['discussions'] = 'Discussions';
$string['discussionsperpage'] = 'Discussions per pagina';
$string['discussionsunread'] = 'Discussions (pas leguts)';
$string['displayperiod'] = 'Periòde d\'afichatge';
$string['displayperiod_help'] = 'Que podetz escóner aquesta discussion aus estudiants dinc a, o a partir, d\'ua
certana data.

Los estudiants veson pas la discussion esconuda. Peus moderators, la lista de discussion qu\'ei afichada en gris dab l\'icòna deu relòtge.';
$string['displayversion'] = 'Version de ForumNG : <strong>{$a}</strong>';
$string['donotmailafter'] = 'Mandar pas de corric après (ora(s))';
$string['draft'] = 'Brolhon';
$string['draft_cannotreply'] = '<p>N\'ei pas possible d\'ajustar ua responsa peu messatge en hasent referéncia a. {$a}</p><p>Que podetz utilizar lo boton X a costat d\'aqueste brolhon sus la pagina principau deu forum, tà véger lo contiengut complet deu vòste brolhon (podetz alara lo copiar/pegar a destinacion d\'un aute emplaçament) e poder lo suprimir.</p>';
$string['draft_inreplyto'] = '(en responsa a {$a})';
$string['draft_mismatch'] = 'Ua error que s\'ei produsida pendent l\'accès au brolhon deu messatge (il si pòt que vous n\'en soyez pas l\'autor, o alara que faga pas partida de la discussion en cors).';
$string['draft_newdiscussion'] = '(navèra discussion)';
$string['draft_noedit'] = 'L\'opcion  "brolhon" ne pòt pas èster utilizada pendent l\'edicion deus messatges.';
$string['draftexists'] = 'Ua version d\'aqueste brolhon qu\'ei estat sauvat lo {$a}. Si acabatz pas la redaccion d\'aqueste messatge ara, lo retrobaretz en tant que brolhon sus la pagina principau d\'aqueste forum.';
$string['drafts'] = 'Brolhons inacabats';
$string['drafts_help'] = 'Quan enregistratz un brolhon, apareish dens aquesta lista. Clicatz suu brolhon per repréner lo trabalh.

Si voletz suprimir lo brolhon, clicatz sus l\'icòna de supression. i aurà un messatge de confirmacion.

Dens daubuns cases, ça\'m par n\'ei pas possible de contunhar lo vòste brolhon (per exemple si qu\'ei en responsa a ua discussion que dempuish qu\'ei estada suprimida). Dens aquesta situacion, podetz recuperar lo contiengut deu vòste brolhon en clicant sus l\'icòna de supression.';
$string['edit'] = 'Editar<span class=\'accesshide\'> lo messatge {$a}</span>';
$string['edit_locked'] = 'Aquesta discussion qu\'ei actuaument varrolhada.';
$string['edit_nopermission'] = 'Qu\'ètz pas autorizat a editar aqueste tipe de messatge.';
$string['edit_notcurrentpost'] = 'Que podetz pas editar los messatges suprimits o las versions anterioras deus messatges.';
$string['edit_notdeleted'] = 'Que podetz pas restablir un messatge n\'ei pas estat suprimit.';
$string['edit_notlocked'] = 'Aquesta discussion n\'ei pas varrolhada.';
$string['edit_notyours'] = 'Que podetz pas editar lo messatge d\'un aute utilizaire.';
$string['edit_readonly'] = 'Aqueste forum qu\'ei en lectura sola, los messatges pòden pas èster editats.';
$string['edit_rootpost'] = 'Aquesta accion si ne pòt pas aplicar a un messatge que debuta ua discussion.';
$string['edit_timeout'] = 'Qu\'ètz pas mei autorizat a editar aqueste messatge; lo temps requerit per l\'edicion qu\'ei agotat.';
$string['edit_wronggroup'] = 'Que podetz pas efectuar de cambiaments aus vòstes messatges en dehòra de votre grop.';
$string['editbyother'] = 'Modificat per {$a->name} lo {$a->date}';
$string['editbyself'] = 'Modificat per l\'autor lo {$a}';
$string['editdiscussionoptions'] = 'Editar las opcions de la discussions : {$a}';
$string['editlimited'] = 'Atencion : enregistratz totas las modificacions aportadas a aqueste messatge abans {$a}. Après, tota modificacion vos serà impossibla.';
$string['editpost'] = 'Editar lo messatge : {$a}';
$string['emailcontenthtml'] = 'Aquò qu\'ei ua notificacion per vos informar que lo vòste messatge suu forum dab los detalhs seguents qu\'ei estat suprimit per \'{$a->firstname} {$a->lastname}\':<br />
<br />
Sujet : {$a->subject}<br />
Forum : {$a->forum}<br />
Espace de cors : {$a->course}<br/>
<br/>
<a href="{$a->deleteurl}" title="veire lo messatge suprimit">Véger la discussion</a>';
$string['emailcontentplain'] = 'Aquò qu\'ei ua notificacion per vos informar que lo vòste messatge suu forum dab los detalhs seguents qu\'ei estat suprimit per \'{$a->firstname} {$a->lastname}\':

Subjècte : {$a->subject}
Forum : {$a->forum}
Espaci de cors : {$a->course}

Clicatz sus {$a->deleteurl} tà véger la discussion';
$string['emailerror'] = 'I a agut ua error lors deu mandadís deu corric';
$string['emailmessage'] = 'Messatge';
$string['enableadvanced'] = 'Activar las foncions avançadas';
$string['enablelimit'] = 'Nombre maximau de messatges per utilizaire';
$string['enablelimit_help'] = 'Aqueste reglatge definís lo nombre maximau de messatges qu\'un participant pòt postar durant un periòde dat. Los utilizaires qu\'an la capacitat <tt>mod/forumng:ignorethrottling</tt> ne son pas tocats peus limits de messatge.<br>Quan un utilizaire n\'ei pas autorizat qu\'a  3 messatges per exemple, un avertiment s\'aficha devath la forma d\'un messatge. Après lo limit, lo sistèma aficha lo moment au qual serà en mesura de postar un còp de mei un messatge dens lo forum.';
$string['enableratings'] = 'Autorizar l\'avaloracion deus messatges';
$string['enableratings_help'] = 'Si l\'opcion qu\'ei activada, los messatges deu forum pòden èster avalorats en utilizant ua escala numerica per defaut o definida. Ua o mantua persona pòden avalorar lo messatge e l\'avaloracion afichada qu\'ei la mejana d\'aquestas avaloracions.<br>Si utilizatz ua escala numerica dinc a 5 (o mens), ua polida «estela» qu\'ei afichada. Sinon, qu\'ei ua lista desenrotlanta.<br>Los ròtles contraròtlan qual pòt avalorar e véger las avaloracions. Per defaut, sols los ensenhants pòden avalorar los messatges, e los estudiants pòden pas véger que las nòtas sus lors pròpris messatges.';
$string['error_cannotchangediscussionsubscription'] = 'Qu\'ètz pas autorizat a vos abonar o vos desabonar a aquesta discussion.';
$string['error_cannotchangegroupsubscription'] = 'Qu\'ètz pas autorizat a vos abonar o vos desabonar deu grop seleccionat.';
$string['error_cannotchangesubscription'] = 'Qu\'ètz pas autorizat a vos abonar o vos desabonar d\'aqueste forum.';
$string['error_cannotmanagediscussion'] = 'Qu\'avetz pas la possibilitat de gerir aquesta discussion.';
$string['error_cannotmarkread'] = 'Qu\'ètz pas autorizat marcar las discussions com "legidas" dens aqueste forum.';
$string['error_cannotsubscribetogroup'] = 'Qu\'ètz pas autorizat a vos abonar au grop seleccionat.';
$string['error_cannotunsubscribefromgroup'] = 'Qu\'ètz pas autorizat a vos desabonar deu grop seleccionat.';
$string['error_cannotviewdiscussion'] = 'Qu\'ètz pas autorizat a accedir a aquesta discussion.';
$string['error_draftnotfound'] = 'Impossible de trobar lo brolhon deu messatge. Lo brolhon qu\'ei pòt èster ja postat o qu\'ei estat suprimit.';
$string['error_duplicate'] = 'Qu\'avetz ja redigit un messatge en utilizant lo formulari precedent. (Aquesta error apareish de còps si clicatz dus còps suu boton de mandadís deu messatge. Dens aqueste cas, lo vòste messatge qu\'ei sauvat)';
$string['error_exception'] = 'Ua error que s\'ei produsida suu forum. Reensajatz pus tard o efectuatz ua auta accion.<div class=\'forumng-errormessage\'>Messatge d\'error : {$a}</div>';
$string['error_feedlogin'] = 'Error cargament de l\'utilizaire';
$string['error_fileexception'] = 'Ua error de tractament de fichèr que s\'ei produsida. Es susceptible d\'èster causat per un problèma deu sistèma. Mercé de reensajar pus tard.';
$string['error_forwardemail'] = 'I a agut ua error au moment deu mandadís deu corric a  <strong>{$a}</strong>. Lo corric n\'a pas pogut èster mandat.';
$string['error_invalidsubscriptionrequest'] = 'La vòsta demanda d\'abonament n\'ei pas valida.';
$string['error_makebig'] = 'Lo cors contien pas que {$a->users} utilizaires e avetz demandat a {$a->readusers} lectors de léger cada discussion. Mercé de crear o d\'inscríver mei d\'utilizaires.';
$string['error_markreadparams'] = 'Paramètre incorrècte: necessita un identificant o un cors.';
$string['error_nopermission'] = 'Qu\'ètz pas autorizat a efectuar aquesta demanda.';
$string['error_nosharedforum'] = 'Forum <strong>{$a->name}</strong> : impossible deu restablir en tant que forum partejat ; numèro d\'identificacion {$a->idnumber} introbable. Lo forum qu\'ei estat restablit en tant que forum independent.';
$string['error_notwhensharing'] = 'Aquesta opcion n\'ei pas disponible quan lo forum qu\'ei partejat.';
$string['error_portfoliosave'] = 'Ua error que s\'ei produsida pendent lo sauvament cap a Lo men dossièr.';
$string['error_ratingrequired'] = 'La notacion basada sus las avaloracions qu\'ei estada causida mes las avaloracions ne son pas activadas';
$string['error_ratingthreshold'] = 'Lo lindau deu èster un nombre positiu.';
$string['error_sendalert'] = 'Ua error que s\'ei produsida au moment deu mandadís deu vòste rapòrt {$a}. Lo rapòrt n\'ei pas estat mandat.';
$string['error_sharingidnumbernotfound'] = 'Quan utilizatz un forum partejat, que\'vs cau entrar un numèro d\'identificacion que correspon da exactament a un numèro precedentament entrat dens un forum partejat.';
$string['error_sharinginuse'] = 'Que podetz pas desactivar lo partiment d\'aqueste forum pr\'amor que i a ja de forums que o partejan. Si necessari, suprimir d\'en purmèr aquestes autes forums.';
$string['error_sharingrequiresidnumber'] = 'Quan partejatz aqueste forum, que\'vs cau entrar un numèro d\'identificacion unic per tot lo site.';
$string['error_subscribeparams'] = 'Paramètre incorrècte: necessita un identificant o un cors associat.';
$string['error_system'] = 'Ua error sistèma que s\'ei produsida : {{$a}}';
$string['error_unknownsort'] = 'Critèri de triada desconegut.';
$string['errorfindinglastpost'] = 'Error de calcul peu darrèr messatge (incoeréncia de la banca de dadas ?)';
$string['errorinvalidforum'] = 'Lo forum cibla per l\'archivatge d\'ancianas discussions n\'existeish pas mai. Causitz-vos un aute forum.';
$string['existingattachments'] = 'Annèxe(s) existent(s)';
$string['expand'] = 'Desvolopar <span class=\'accesshide\'> lo messatge {$a}</span>';
$string['expandall'] = 'Desvolopar tots los messatges';
$string['exportedtitle'] = 'Discussions &lsquo;{$a->subject}&rsquo; deu forum exportada lo {$a->date}';
$string['exportword'] = 'Exportacion au format Word';
$string['externaldashboardadd'] = 'Ajustar lo forum au tablèu de bòrd';
$string['externaldashboardremove'] = 'Suprimir lo forum deu tablèu de bòrd';
$string['feed_nopermission'] = 'Qu\'avetz pas la permission d\'accedir a aqueste fial.';
$string['feed_notavailable'] = 'Aqueste hiu n\'ei pas disponible.';
$string['feeditems'] = 'Nombre d\'articles RSS recents';
$string['feeditems_help'] = 'Nombre d\'articles incluses dens lo flux Atom/RSS. Si aqueste paramètre qu\'ei reglat tròp bas, los utilizaires que verifican pas sovent lo flux poderén mancar de messatges.';
$string['feeds'] = 'Flux RSS';
$string['feedtype'] = 'Flux RSS d\'aquesta activitat';
$string['feedtype_all_posts'] = 'Messatges';
$string['feedtype_discussions'] = 'Discussions';
$string['feedtype_help'] = 'Aquesta opcion que\'vs permet d\'activar lo flux RSS d\'aqueste forum.<br>Que podetz causir entre dus tipes de flux RSS :<br>Discussions : lo flux generat comprendrà las navèras discussions deu forum dab lor messatge iniciau.<br>Messatges : lo flux generat comprendrà tots los messatges navèths postats dens lo forum..';
$string['feedtype_none'] = 'Flux RSS desactivat';
$string['flaggedposts'] = 'Messatges marcats';
$string['flaggedposts_help'] = 'Los messatges marcats d\'un drapèu apareishen dens aquesta lista. Entà accedir a un messatge marcat,
clicatz dessús.

Per levar lo drapèu d\'un messatge, clicatz sus l\'icòna deu drapèu (ací o dens lo messatge).';
$string['flaggedpostslink'] = '{$a} messatge(s) marcat(s) com Important';
$string['flagoff'] = 'Pas marcat';
$string['flagon'] = 'Qu\'avetz marcat aqueste messatge';
$string['forbidattachments'] = 'Annexe impossible';
$string['forcesubscribe'] = 'Forçar totòm a èster (definitivament) abonat';
$string['forum'] = 'Forum';
$string['forumintro'] = 'Introduccion au forum';
$string['forumname'] = 'Nom deu forum';
$string['forumng:addinstance'] = 'Ajustar un navèth ForumNG';
$string['forumng:copydiscussion'] = 'Copiar la discussion';
$string['forumng:createattachment'] = 'Annèxe';
$string['forumng:deleteanypost'] = 'Suprimir cada messatge';
$string['forumng:editanypost'] = 'Editar cada messatge';
$string['forumng:forwardposts'] = 'Transferir lo(s) messatge(s) per corric';
$string['forumng:grade'] = 'Notar los messatges';
$string['forumng:ignorepostlimits'] = 'Ignorar la limitacion deu nombre de messatges';
$string['forumng:mailnow'] = 'Notificar per corric abans la fin deu delai d\'edicion';
$string['forumng:managediscussions'] = 'Gerir las opcions de la discussion';
$string['forumng:managesubscriptions'] = 'Gerir los abonaments';
$string['forumng:movediscussions'] = 'Desplaçar las discussions';
$string['forumng:rate'] = 'Avalorar los messatges';
$string['forumng:replypost'] = 'Respóner aus messatges';
$string['forumng:setimportant'] = 'Marcar los messatges com <strong>Important</strong>';
$string['forumng:splitdiscussions'] = 'Separar la discussion';
$string['forumng:startdiscussion'] = 'Aviar ua navèra discussion';
$string['forumng:view'] = 'Véger los forums';
$string['forumng:viewallposts'] = 'Véger los messatges esconuts e escafats';
$string['forumng:viewanyrating'] = 'Véger totas las avaloracions';
$string['forumng:viewdiscussion'] = 'Véger las discussions';
$string['forumng:viewrating'] = 'Véger las avaloracions de sos pròpris messatges';
$string['forumng:viewreadinfo'] = 'Véger qual a legut un messatge';
$string['forumng:viewsubscribers'] = 'Véger los abonats';
$string['forums'] = 'Forums';
$string['forumtype'] = 'Tipe de forum';
$string['forumtype_help'] = 'Diferents tipes de forums que son disponibles dab ua tòca especifica o a de metòdes d\'ensenhament. Lo tipe de forum estandard qu\'ei apropriat per totas las condicions normaus d\'utilizacion.';
$string['forumtype_link'] = 'mod/forumng/forumtypes';
$string['from'] = 'de : {$a}';
$string['grade'] = 'Nòta';
$string['grading'] = 'Tipe de combinason';
$string['grading_average'] = 'Mejana de las avaloracions';
$string['grading_count'] = 'Nombre d\'avaloracions';
$string['grading_help'] = 'Si seleccionatz aquesta opcion, ua nòta per aqueste forum serà ajustada au quasernet de nòtas deu cors e serà calculada automaticament. Deishatz vueit per un forum non-avalorat, o si prevesètz de l\'avalorar manuaument.<br>Las diferentas manièras de calcular que son pro explicites : dens cada cas, la nòta per cada utilizaire qu\'ei calculada sus la basa de totas las nòtas per tots los messatges qu\'a postat dens lo forum. Lo classament qu\'ei limitats a l\'escala, per exemple si l\'escala qu\'ei de 0-3, lo metòde de classament qu\'ei sus «comptar» e lo classament deus messatges de l\'utilizaire qu\'an recebut 17 vòtes serà de 3.';
$string['grading_max'] = 'Avaloracion maximau';
$string['grading_min'] = 'Avaloracion minimau';
$string['grading_none'] = 'Pas d\'avaloracion';
$string['grading_sum'] = 'Soma de las avaloracions';
$string['gradingscale'] = 'Escala de notacion';
$string['group'] = 'Grop';
$string['hasunreadposts'] = '(Messatges pas leguts)';
$string['hidelater'] = 'Hèr pas mei véger aquestas instruccions';
$string['history'] = 'Istoric';
$string['historypage'] = 'Istoric : {$a}';
$string['housekeepingstarthour'] = 'Òra de començament de l\'archivatge';
$string['housekeepingstophour'] = 'Òra de fin d\'archivatge';
$string['important'] = 'Messatge important';
$string['inappropriatedateortime'] = 'Lo <strong>periòde de fin</strong> qu\'ei ulterior a la data deu jorn. Verificatz e ensajatz un còp de mei.';
$string['initialsubscribe'] = 'Abonament automatic';
$string['inreplyto'] = 'En responsa à';
$string['invalidalert'] = 'Que\'vs cau precisar la rason per la quau avetz senhalat aqueste messatge.';
$string['invalidalertcheckbox'] = 'Que\'vs cau marcar au mensh ua casa.';
$string['invalidemail'] = 'Aquesta adreça mail n\'ei pas valida. Entratz ua adreça mail unica.';
$string['invalidemails'] = 'Aquesta adreça mail n\'ei pas valida. Entratz ua o mantua adreça, separadas per d\'espaces o de punts-virgulas.';
$string['invalidforum'] = 'Aqueste forum n\'existeish pas mei';
$string['js_clicktoclearrating'] = 'Clicar per suprimir la vòsta avaloracion.';
$string['js_clicktosetrating'] = 'Clicar per atribuir # estelas a aqueste messatge.';
$string['js_clicktosetrating1'] = 'Clicar per atribuir 1 estela a aqueste messatge.';
$string['js_nopublicrating'] = 'Pas enqüèra avalorat.';
$string['js_nouserrating'] = 'Qu\'avetz pas enqüèra avalorat aqueste element.';
$string['js_nratings'] = '(# avaloracions)';
$string['js_nratings1'] = '(1 avaloracion)';
$string['js_outof'] = '(Hòra de #)';
$string['js_publicrating'] = 'Mejana de las avaloracions : #.';
$string['js_userrating'] = 'La vòsta avaloracion : #.';
$string['jserr_alter'] = 'I a agut ua error qu\'a damatjat lo contiengut deu vòste messatge. <br>Recargatz la pagina e ensajatz un còp de mei.';
$string['jserr_attachments'] = 'I aviá ua error de cargament de l\'annexe dens l\'editor.<br>Recargatz aquesta pagina e reensajatz.';
$string['jserr_load'] = 'I a agut ua error lors deu cargament d\'aqueste messatge.<br>Recargatz la pagina e ensajatz un còp de mei.';
$string['jserr_save'] = 'I a agut ua error pendent lo sauvament aqueste messatge.<br>Copiatz lo tèxte dens un aute programa entà que pèrder pas que son contiengut, recargatz la pagina e ensajatz un còp de mei.';
$string['jumpnext'] = 'Messatge pas-legit seguent';
$string['jumpparent'] = 'Parent';
$string['jumpprevious'] = 'Messatge pas-legit precedent';
$string['jumppreviousboth'] = 'Precedent';
$string['jumpto'] = 'Anar a :';
$string['lastpost'] = 'Darrèr messatge';
$string['limitposts'] = 'Nombre maximau de messatges';
$string['lockedtitle'] = 'Aquesta discussion qu\'ei ara tampada';
$string['mailnow'] = 'Mandar ara';
$string['mailnow_help'] = 'Mandar lo vòste messatge per corric aus abonats mei rapidament.

Levat si causitz aquesta opcion, lo sistèma espèra pendent un certan temps avant de mandar lo messatge de tal biaish que totas las modificacions que poiriatz hèr pòden èster inclusas dens lo corric.';
$string['markdiscussionread'] = 'Marcar tots los messatges d\'aqueste hiu de discussions com leguts.';
$string['message'] = 'Messatge';
$string['modulename'] = 'ForumNG';
$string['modulename_help'] = 'ForumNG qu\'ei un remplaçant deu forum estandard de Moodle dab la màger part de las caracteristics deu forum estandard, mes que contenon tanben fòrça opcions mei e ua auta interfàcia d\'utilizaire.

NG signifie \'Navèra Generacion\'.';
$string['modulenameplural'] = 'ForumsNG';
$string['move_nogroups'] = 'Qu\'avetz pas accès a daubuns grops dens lo forum seleccionat.';
$string['move_notselected'] = 'Que\'vs cau seleccionar un forum cibla dens lo menú desenrotlant, abans de clicar suu boton \'desplaçar\'.';
$string['newdiscussion'] = 'Navèra discussion';
$string['nextresults'] = 'Mei de resultats';
$string['nodiscussions'] = 'N\'i a pas enqüèra cap de discussion dens aqueste forum.';
$string['noguestsubscribe'] = 'Que\'ns sap mau, los visitors ne son pas autorizats a s\'abonar per recéber los messatges deus forums per corric.';
$string['nosearchcriteria'] = 'Aqueste critèri de recèrca n\'ei pas valid : utilizatz un o mei d\'un deus critèris ací devath e reensajatz.';
$string['nosubscribers'] = 'N\'i a pas enqüèra cap d\'abonat a aqueste forum.';
$string['nosubscribersgroup'] = 'Arrés deu grop n\'ei pas enqüèra abonat a aqueste forum.';
$string['notext'] = '(pas de tèxte)';
$string['nothingfound'] = 'Nat resultat correspon pas a la vòsta recèrca. Ensajatz ua auta requèsta.';
$string['nothingtodisplay'] = '<h3>Pas arren a amuishar</h3>';
$string['numberofdiscussion'] = 'Discussion {$a}';
$string['numberofdiscussions'] = 'Discussions {$a}';
$string['numeric_asc'] = 'los mei nombrós';
$string['numeric_desc'] = 'los mensh nombrós';
$string['numposts'] = '{$a} messatge(s)';
$string['offerconvert'] = 'Si voletz crear un navèth ForumNG com copia de l\'anciana-version, atencion d\'utilizar pas aqueste formulari. Utilizatz meilèu, <a href=\'{$a}\'>Convertir los forums.';
$string['olderversions'] = 'Ancianas versions (la mei recenta en purmèr)';
$string['onemonth'] = '1 mes';
$string['optionalsubject'] = 'Cambiar lo subjècte (facultatiu)';
$string['partialsubscribed'] = 'Parcial';
$string['pastediscussion'] = 'Pegar la discussion';
$string['perforumoption'] = 'De configurar separadament per cada forum';
$string['permanentdeletion'] = 'Suprimir definitivament las dadas obsoletas';
$string['permanentdeletion_never'] = 'Pas jamei (suprimir pas las dadas obsoletas)';
$string['permanentdeletion_soon'] = 'Tanlèu com possible';
$string['pluginadministration'] = 'Administracion ForumNG';
$string['pluginname'] = 'ForumNG';
$string['post'] = 'Messatge';
$string['postby'] = '(par {$a})';
$string['postdiscussion'] = 'Mandar';
$string['postinfo_deleted'] = 'Escafat';
$string['postinfo_short'] = 'Resumit';
$string['postinfo_unread'] = 'Pas legut';
$string['postingfrom'] = 'Postar de messatges a partir deu';
$string['postinguntil'] = 'Postar de messatges dinc a';
$string['postmailinfo'] = 'Aquò qu\'ei la copia deu messatge de forum postat suu site {$a}.<br>Per ajustar ua responsa au messatge dempuish {$a}, clicatz suu ligam seguent :';
$string['postnum'] = 'Messatge {$a->num}';
$string['postnumreply'] = 'Messatge {$a->num}{$a->info} en responsa a {$a->parent}';
$string['postreply'] = 'Mandar ua responsa';
$string['posts'] = 'Messatges';
$string['postsper'] = 'Messatges sus';
$string['previousresults'] = 'Retorn aus resultats {$a}';
$string['quotaleft_plural'] = 'Que podetz pas publicar mei que <strong>{$a->posts}</strong> messatges au cors d\'aquestes darrèrs {$a->period}.';
$string['quotaleft_singular'] = 'Que podetz pas publicar mei que <strong>{$a->posts}</strong> messatges au cors d\'aquestes darrèrs {$a->period}.';
$string['rate'] = 'Avaloracion';
$string['rate_nopermission'] = 'Qu\'avetz pas la possibilitat d\'avalorar aqueste messatge ({$a}).';
$string['ratingfrom'] = 'Avalorar los elements a partir del';
$string['ratings'] = 'avaloracions';
$string['ratingthreshold'] = 'Nombre d\'avaloracions requeridas abans afichatge de la nòta';
$string['ratingthreshold_help'] = 'Si definissètz aquesta opcion a 3, alara la nòta per un messatge serà pas veseder abans que 3 personas n\'avaloren lo messatge.<br>Aquò pòt ajudar a redusir l\'efèit d\'ua nòta unica sus la mejana.';
$string['ratingtime'] = 'Restrénher l\'avaloracion aus elements que las datas i que son dens aqueste interval :';
$string['ratinguntil'] = 'Avalorar los elements dinc al';
$string['re'] = 'Re: {$a}';
$string['readafterdays'] = 'Delai de lectura';
$string['readdata'] = 'Lectura de las dadas';
$string['removeolddiscussions'] = 'Netejar lo forum';
$string['removeolddiscussions_help'] = 'Lo sistèma pòt suprimir automaticament las discussions si an pas agut de navèras responsas pendent un certan laps de temps.';
$string['removeolddiscussionsafter'] = 'Suprimir las discussions après (meses)';
$string['removeolddiscussionsdefault'] = 'Suprimir pas jamei';
$string['replies'] = 'Responsas';
$string['reply'] = 'Respóner<span class=\'accesshide\'> au messatge {$a}</span>';
$string['reply_missing'] = 'Que podetz pas respóner a aqueste messatge pr\'amor que qu\'ei introbable.';
$string['reply_nopermission'] = 'Dispausatz pas de drets necessaris tà respóner.';
$string['reply_notcurrentpost'] = 'Que podetz pas respóner aus messatges suprimits o a las versions antérieures d\'aqueste messatge.';
$string['reply_postquota'] = 'Que podetz pas respóner actuaument aus messatges pr\'amor que avetz atenhut lo limit maximau d\'envoi.';
$string['reply_readonly'] = 'Aqueste forum qu\'ei en lectura sola, aucune responsas pòden pas èster ajoutées.';
$string['reply_typelimit'] = 'En rason deu format especific d\'aqueste forum, podetz pas respóner a aqueste messatge.';
$string['reply_wronggroup'] = 'Que podetz pas respóner aus messatges d\'aquesta discussion, pr\'amor que ètz pas dens lo bon grop.';
$string['replytopost'] = 'Respóner au messatge : {$a}';
$string['replytouser'] = 'Utilizar l\'adreça de l\'autor dens lo camp "Respóner a"';
$string['reportingemail'] = 'Corric de contacte peu senhalament de messatges ofensants';
$string['reportunacceptable'] = 'Corric de contacte peu senhalament de messatges ofensants';
$string['saveallratings'] = 'Enregistrar totas las avaloracions';
$string['savedposts_all'] = '{$a}';
$string['savedposts_all_tag'] = 'Discussion deu forum';
$string['savedposts_one'] = '{$a->name}: {$a->subject}';
$string['savedposts_one_tag'] = 'Messatge deu forum';
$string['savedposts_original'] = 'Hont originau de la discussion';
$string['savedposts_selected'] = '{$a} (messatges seleccionats)';
$string['savedposts_selected_tag'] = 'Messatges deu forum';
$string['savedraft'] = 'Enregistrar com brolhon';
$string['savedtoportfolio'] = 'Las informacions que son estadas sauvadas dens "Lo men dossièr".';
$string['savetoportfolio'] = 'Sauvar dens "Lo men dossièr"';
$string['search_update_count'] = '{$a} forums a tractar.';
$string['searchallforums'] = 'Recercar dens tots los forums';
$string['searchresults'] = 'Resultats de la recèrca : <strong>{$a}</strong>';
$string['searchthisforum'] = 'Recercar dens aqueste forum';
$string['searchthisforumlink'] = 'Recercar dens aqueste forum';
$string['searchthisforumlink_help'] = 'Picatz lo tèrme recercat ací.

Utilizatz las verguetas per recercar d\'expressions exactas.

Per exclure un mot, inseritz un jonhent immediatament abans aquel.

Per exemple: la recèrca <tt> picasso -escultura "purmèras òbras" </ tt> renviarà de resultats peu tèrme "Picasso" o l\'expression "purmèras òbras" mes exclurà los elements que contenon lo tèrme "escultura".

Si deishatz aquesta zòna vueita, tots los messatges que corresponden a l\'autor e/o a de critèris de data seràn tornats, independentament de lor contiengut.';
$string['searchtime'] = 'Recercar per data : {$a} s';
$string['selectdiscintro'] = 'Marcatz la casa en fàcia de cada discussion que voletz includir. Quan avetz acabat, fasètz desfilar dinc au bas de la pagina e clicatz sus &lsquo;Confirmar la sélection&rsquo;.';
$string['selectedposts'] = 'Messatges seleccionats';
$string['selectintro'] = 'Marcar cada messatge que voletz includir dens la seleccion. Quan que la vòsta seleccion qu\'ei acabada, clicar sus \'Confirmar la seleccion\' en bas de la pagina.';
$string['selectlabel'] = 'Seleccionar lo messatge {$a}';
$string['selectorall'] = 'Voletz includir la discussion completa o solament los messatges seleccionats ?';
$string['selectoralldisc'] = 'Totas las discussions afichadas';
$string['selectordiscall'] = 'Voletz includir totas las discussions afichadas sus aquesta pagina, o ne seleccionar daubuas ?';
$string['selectorselectdisc'] = 'Seleccionatz de discussions';
$string['selectorselecteddisc'] = 'Las discussions seleccionadas';
$string['sendanddelete'] = 'Mandar e esfaçar';
$string['set'] = 'Reglatges';
$string['setflag'] = 'Marcar aqueste messatge per ua referéncia ulteriora';
$string['setimportant'] = 'Marcar aqueste messatge com \'Important';
$string['shared'] = 'Autorizar lo partiment d\'aqueste forum';
$string['shared_help'] = 'Marcatz aquesta casa e definissètz lo numèro d\'identificacion dens lo camp ací devath, entà que perméter lo partiment d\'aqueste forum.<br>Aqueste forum va que devenir lo forum d\'origina. Que podetz puish crear un o mantun exemplar d\'aqueste forum en causissent <strong>Forum partejat existent</strong>, e en indicant lo medish numèro d\'identificacion au moment de la creacion de cada copia.';
$string['sharedinfo'] = 'S\'ageish d\'un forum partejat. Los paramètres d\'accès ací presents ne son pas partejats, e s\'aplicant exclusivament aus estudiants qu\'accedisson au forum partejat d\'aqueste cors. Si voletz editar d\'autes paramètres peu forum, mercé <a href=\'{$a}\'> d\'editar los paramètres deu forum d\'origina.</a>.';
$string['sharedviewinfoclone'] = '<strong>Il s\'agit d\'un forum partejat</strong>. Lo <a href=\'{$a->url}\'>forum d\'origina</a> si tròba dens lo cors {$a->shortname}.';
$string['sharedviewinfolist'] = 'Es utilizat dens lo(s) cors(es) seguent(s) : {$a}.';
$string['sharedviewinfonone'] = 'Actuaument,es pas utilizat dens cap d\'aute cors.';
$string['sharedviewinfooriginal'] = '<strong>Aqueste forum qu\'ei partejat</strong> devath l\'identificant <strong>{$a}</strong> per ua utilizacion dens d\'autes cors.';
$string['sharing'] = 'Partiment de forum';
$string['showidnumber'] = 'Amuishar los numèros d\'identificacion';
$string['showusername'] = 'Amuishar los noms d\'utilizaires';
$string['skiptofirstunread'] = 'Passar au purmèr messatge non legut';
$string['sortby'] = 'Triar per {$a}';
$string['sorted'] = 'triat per {$a}';
$string['split'] = 'Separar<span class=\'accesshide\'> lo messatge {$a}</span>';
$string['splitinfo'] = 'Separar aqueste messatge lo suprimirà, atau com totas las responsas, d\'aquesta discussion. Ua navèra discussion serà alara creada (coma illustrat ací devath)';
$string['splitpost'] = 'Separar lo messatge : {$a}';
$string['splitpostbutton'] = 'Separar lo messatge';
$string['startdiscussion_groupaccess'] = 'Qu\'avetz pas la possibilitat d\'aviar de discussion navèras dens aqueste grop.';
$string['startdiscussion_nopermission'] = 'Qu\'avetz pas la possibilitat d\'aviar de discussions navèras ací.';
$string['startdiscussion_postquota'] = 'Que podetz pas començar de navèras discussions pr\'amor que avetz atenhut lo limit de mandadís.';
$string['startedby'] = 'Aviat per';
$string['sticky'] = 'Opcion de mesa en avant de la discussion :';
$string['sticky_help'] = 'Aquesta opcion permet de plaçar la discussion en tèsta de la lista, quitament si d\'autes discussions que son creadas après.

Las discussions mesas en tèsta de lista que son afichadas dab ua icòna de flèche pointant cap au haut. I pòt aver mantua discussion mesas en tèsta de lista.';
$string['sticky_no'] = 'La discussion qu\'ei triada normaument';
$string['sticky_yes'] = 'La discussion qu\'ei plaçada en tèsta de lista';
$string['studyadvice_noquestions'] = 'Arrés a pas començat de discussion actuaument dens aqueste forum d\'aprendissatge.';
$string['studyadvice_noyourquestions'] = 'Qu\'avetz pas enqüèra començat de discussion dens aqueste forum d\'aprendissatge.';
$string['subject'] = 'Subjècte';
$string['subscribe'] = 'S\'abonar a aqueste forum';
$string['subscribe_already'] = 'Qu\'ètz ja abonat.';
$string['subscribe_already_group'] = 'Qu\'ètz ja abonat a aqueste grop.';
$string['subscribe_confirm'] = 'Qu\'ètz estat abonat.';
$string['subscribe_confirm_group'] = 'Qu\'ètz estat abonat au grop.';
$string['subscribed'] = 'Abonat';
$string['subscribeddiscussionall'] = 'Totas las discussions';
$string['subscribediscussion'] = 'S\'abonar a aqueste hiu de discussions';
$string['subscribedthisgroup'] = 'Aqueste grop';
$string['subscribegroup'] = 'S\'abonar a aqueste grop';
$string['subscribelong'] = 'S\'abonar a tot lo forum';
$string['subscribers'] = 'Abonats';
$string['subscribers_nopermission'] = 'Qu\'avetz pas la possibilitat de véger la lista deus abonats.';
$string['subscribeshort'] = 'S\'abonar';
$string['subscribestart'] = 'Me mandar de copias per corric deus messatge d\'aqueste forum';
$string['subscribestate_discussionsubscribed'] = 'Recebètz tots los messatges d\'aquesta discussion per corric a {$a}.';
$string['subscribestate_discussionunsubscribed'] = 'Recebètz pas los messatges d\'aquesta discussion per corric. Si o voletz, clicatz sus &lsquo;S\'abonar&rsquo;.';
$string['subscribestate_forced'] = '(Lo desabonament n\'ei pas possible.)';
$string['subscribestate_groups_partiallysubscribed'] = 'Recebètz de messatges que provienen de daubuns grops d\'aqueste forum per corric a {$a}.';
$string['subscribestate_no_access'] = 'Qu\'avetz pas la possibilitat de vos abonar per corric a aqueste forum.';
$string['subscribestate_not_permitted'] = 'Aqueste forum permet pas l\'abonament per corric.';
$string['subscribestate_partiallysubscribed'] = 'Recebètz de messatges que provienen de daubuas discussions d\'aqueste forum per corric a {$a}.';
$string['subscribestate_partiallysubscribed_thisgroup'] = 'Recebètz de messatges que provienen de daubuas discussions d\'aqueste grop  per corric a {$a}.';
$string['subscribestate_subscribed'] = 'Recebètz de messatges d\'aqueste forum per corric a {$a}.';
$string['subscribestate_subscribed_notinallgroup'] = 'Clicar sus &lsquo;Desabonament&rsquo; per se desabonar d\'aqueste forum.';
$string['subscribestate_subscribed_thisgroup'] = 'Recebètz de messatges d\'aqueste grop per corric a {$a}.';
$string['subscribestate_unsubscribed'] = 'Recebètz pas los messatges d\'aqueste forum per corric. Si o voletz, clicatz sus &lsquo;S\'abonar&rsquo;.';
$string['subscribestate_unsubscribed_thisgroup'] = 'Recebètz pas los messatges d\'aqueste grop per corric. Si o voletz, clicatz sus &lsquo;S\'abonar&rsquo;';
$string['subscribestop'] = 'Vòli pas de copias per corric deus messatge d\'aqueste forum';
$string['subscription'] = 'Mòde d\'abonament';
$string['subscription_forced'] = 'Abonament impausat';
$string['subscription_help'] = 'Que podetz abonar totòm de faiçon impausada, o deus abonar per defaut, la diferéncia qu\'ei que dens aqueste darrèr cas, los utilizaires pòden causir de se desabonar.<br>Aquestas opcions enclusisson tots los participants aus cors (estudiants e ensenhants). Los utilizaires qu\'apartenen pas au cors (coma l\'administrator) que\'s pòden abonar malgrat tot.';
$string['subscription_initially_subscribed'] = 'Abonament automatic';
$string['subscription_not_permitted'] = 'Abonament desactivat';
$string['subscription_permitted'] = 'Abonament facultatiu';
$string['subscriptions'] = 'Abonaments';
$string['switchto_simple_link'] = 'Bascular en vista simpla.';
$string['switchto_simple_text'] = 'La vista estandarda ne fonciona pas tostemps dab las atrunas d\'assisténcia tecnologica. Perpausam tanben ua vista simpla que permet l\'utilizacion de totas las foncionalitats.';
$string['switchto_standard_link'] = 'Bascular en vista estandarda.';
$string['switchto_standard_text'] = 'Utilizatz la vista simpla per aqueste forum, que deuré mielhor foncionar dab la tecnologia d\'assisténcia.';
$string['teacher_grades_students'] = 'Los ensenhants avaloran los estudiants';
$string['text_asc'] = 'A-Z';
$string['text_desc'] = 'Z-A';
$string['timeend'] = 'Amuishar dinc a (inclús)';
$string['timestart'] = 'Amuishar a partir de';
$string['to'] = 'fins a : {$a}';
$string['trackreadposts'] = 'Activar lo seguiment deus messatges';
$string['undelete'] = 'Restablir';
$string['undeletepost'] = 'Messatge restablit : {$a}';
$string['undeletepostbutton'] = 'Restablir lo messatge';
$string['unread'] = 'Pas legut';
$string['unsubscribe'] = 'Se desabonar d\'aqueste forum';
$string['unsubscribe_already'] = 'Qu\'ètz ja desabonat.';
$string['unsubscribe_already_group'] = 'Qu\'ètz ja desabonat d\'aqueste grop.';
$string['unsubscribe_confirm'] = 'Qu\'ètz estat desabonat.';
$string['unsubscribe_confirm_group'] = 'Qu\'ètz estat desabonat deu grop.';
$string['unsubscribe_nopermission'] = 'Qu\'avetz pas l\'autorizacion de desabonar los autes utilizaires.';
$string['unsubscribeall'] = 'Se desabonar de tots los forums';
$string['unsubscribediscussion'] = 'Se desabonar d\'aqueste hiu de discussions';
$string['unsubscribegroup'] = 'Se desabonar d\'aqueste grop';
$string['unsubscribegroup_partial'] = 'Se desabonar de las discussions d\'aqueste grop';
$string['unsubscribelong'] = 'Se desabonar deu forum';
$string['unsubscribeselected'] = 'Desinscríver los utilizaires seleccionats';
$string['unsubscribeshort'] = 'Se desabonar';
$string['usebcc'] = 'Mandar un corric en copia invisibla (\'Cci\')';
$string['useshared'] = 'Utilizar un forum partejat existent';
$string['useshared_help'] = 'Si voletz partejar un forum existent, marcatz aquesta case e indicatz lo numèro d\'identificacion deu forum d\'origina (que deu autorizar lo partiment).<br>Quan aquesta opcion qu\'ei activada, la màger part de las autas opcions sus aqueste formulari seràn ignoradas pr\'amor que ètz pas vertadèrament dens la creacion d\'un navèth forum, mes activatz un ligam cap a un forum existent. La sola excepcion qu\'ei la disponibilitat e las opcions d\'estacament (manuau solament).';
$string['viewsubscribers'] = 'Véger los abonats';
$string['withremoveddiscussions'] = 'Desplaçar las discussions vers';
$string['withremoveddiscussions_help'] = 'Qu\'avetz 2 opcions peu tractament de las discussions suprimidas :
<ul><li>Los suprimir definitivament (contràriament a la supression estandarda, aquesta accion permet pas de restabliment).
Aquesta opcion permet d\'estauviar espaci dens la banca de dadas.</li>
<li>Los desplaçar cap a un aute forum (per exemple un forum d\'archius.
Que podetz seleccionar quau forum que sia deu medish espaci de cors.</li></ul>';
$string['words'] = 'Recercar per mots';
$string['words_help'] = 'Picatz lo tèrme recercat ací.

Utilizatz las verguetas per recercar d\'expressions exactas.

Per exclure un mot, inseritz un jonhent immediatament abans aquel.

Per exemple: la recèrca <tt> picasso-escultura "purmèras òbras" </ tt> renviarà de resultats peu tèrme "Picasso" o l\'expression "purmèras òbras" mes exclurà los elements que contenon lo tèrme "escultura".

Si deishatz aquesta zòna vueita, tots los messatges que corresponden a l\'autor e/o a de critèris de data seràn tornats, independentament de lor contiengut.';
$string['yourrating'] = 'La vòsta avaloracion :';
