<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'oc_gsc', version '2.5'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Pilòts de banca de dadas disponibles per la migracion';
$string['cliheading'] = 'Migracion de la banca de dadas. Asseguratz-vos que arrés accedís pas au servidor pendent la migracion !';
$string['climigrationnotice'] = 'Migracion de la banca de dadas en cors. Esperatz la fin de la migracion e la mesa a dia de la configuracion e la supression deu fichèr $CFG->dataroot/climaintenance.html par l\'administrator deu servidor.';
$string['convertinglogdisplay'] = 'Conversion deus istorics d\'afichatge d\'accions';
$string['dbexport'] = 'Exportacion de banca de dadas';
$string['dbtransfer'] = 'Migracion de banca de dadas';
$string['enablemaintenance'] = 'Activar lo mòde de mantenença';
$string['enablemaintenance_help'] = 'Aquesta option permet d\'activar lo mòde de mantenença pendent e après la migracion de la banca de dadas, empachant atau l\'accès de tots los utilizaires dinc a la fin de la migracion. Per tornar au foncionament normal l\'administrator deurà suprimir manuaument lo fichèr $CFG->dataroot/climaintenance.html après aver mes a dia los reglatges deu fichèr config.php.';
$string['exportdata'] = 'Exportar las dadas';
$string['notargetconectexception'] = 'Impossible de si connectar a la banca de dadas cibla.';
$string['options'] = 'Opcions';
$string['pluginname'] = 'Exportacion banca de dadas';
$string['targetdatabase'] = 'Banca de dadas cibla';
$string['targetdatabasenotempty'] = 'La banca de dadas cibla deu pas conténer cap de taula dab lo prefix indicat !';
$string['transferdata'] = 'Transferir las dadas';
$string['transferdbintro'] = 'Aqueste escript permet de transferir la totalitat deu contiengut d\'aquesta banca de dadas cap a un aute servidor de banca de dadas. Es sovent utilizat per cambiar de tipe de banca de dadas.';
$string['transferdbtoserver'] = 'Transferir aquesta banca de dadas Moodle cap a un aute servidor';
$string['transferringdbto'] = 'Transferiment d\'aquesta banca de dadas {$a->dbtypefrom} cap a la banca de dadas {$a->dbname}, de tipe {$a->dbtype}, sus {$a->dbhost}';
